@font-face {
    font-family: 'BrandonText-Light';
    src: url('/font/brandon/2B41BC_0_0.eot');
    src: url('/font/brandon/2B41BC_0_0.eot?#iefix') format('embedded-opentype'),
         url('/font/brandon/2B41BC_0_0.woff') format('woff'),
         url('/font/brandon/2B41BC_0_0.ttf') format('truetype'),
         url('/font/brandon/2B41BC_0_0.svg#wf') format('svg');
}
 
@font-face {
    font-family: 'BrandonText-Regular';
    src: url('/font/brandon/2B41BC_1_0.eot');
    src: url('/font/brandon/2B41BC_1_0.eot?#iefix') format('embedded-opentype'),
         url('/font/brandon/2B41BC_1_0.woff') format('woff'),
         url('/font/brandon/2B41BC_1_0.ttf') format('truetype'),
         url('/font/brandon/2B41BC_1_0.svg#wf') format('svg');
}

html, body  {
 height:100%;
 background:#fff;
 margin:0;
 padding:0;
 color:#7a7a7a;
 font-size:1em;
 line-height:1.2em;
 letter-spacing:0em;
 font-weight:100;
 font-family: 'BrandonText-Light', 'BrandonText-Regular', Arial;
}

html, body, #header, .bilder {
    width:100%;
}

.start_banner h1, h2, .navlist li a:link, .navlist li a:visited, .navlist li a:active, a.tel {
 letter-spacing: -0.06em;
}

.navlist li a:link, .navlist li a:visited, .navlist li a:active, a.tel {
 letter-spacing: -0.02em;
}

p, form, h1, h2, h3, h4, h5, h6, ul, li, .clearboth {
 margin:0px;
 padding:0px;
}

img {
 border:none;
 line-height:1px;
}

table {
 border:none;
 border-collapse:collapse;
 border-spacing:0;
}

td {
 vertical-align:top;
 letter-spacing:0;
 border:none;
 border-collapse:collapse;
 border-spacing:0;
}

a {
 text-decoration:none;
 outline:0;
}

.clearboth {
 clear:both;
}

.float_li, #header .li {
 float:left;
}

.float_re, #header .re {
 float:right;
}

.line_height_fix {
 line-height:1px;
}

.text_align_center {
    text-align:center;
}

.invisible, .bt_nav {
    display:none;
}

#map-canvas{
	background-image: url("../../img/shared/anja_brand_karte2.png");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}


.box_width {
    width:1200px;
    margin:auto;
}

.box_width_half_li, .box_width_half_re {
    width:600px;
    padding:75px 0 150px 0;
}

.box_width_half_li {
    float:right;
}


#map-canvas {width:100%;height:100%;line-height: 1px;}

.txt .box_width_half_li, .txt .box_width_half_re {
    padding:0px 0 50px 0;
}

.txt .box_tl {
    background:#fff !important;     
}

.txt .box_tl p {
    color:#7a7a7a !important;
}

.txt .box_tl .abst_re {
    padding-top:58px; /*vorher 87px mit der Headline*/
}


#topscroller {
    position:fixed;
    bottom:12px;
    right:18px;
    z-index:50;
    display:none;
}


/* Header ****************************************************************************/

.logo {
    background: url(/img/shared/logo.png) top center no-repeat;
    height:165px;
}

#header {
    background: url(/img/shared/bg_header.png) top center repeat-x;
    position:fixed;
    top:0;
    left:0;
    z-index:20;
}

.navlist li {
    list-style-type:none;
    display:inline-block;
    text-align:left;    
}

.navlist li a:link, .navlist li a:visited, .navlist li a:active, a.tel {    
    font-size:1.58em;
    line-height:1.3em;    
    display:block;
    color:#888989;
    padding:27px 21px 0 0;
}

.navlist li a:hover, a.tel:hover {    
    color:#009fe3;
}

a.tel {
    background: url(/img/shared/ic_tel.png) center right no-repeat;    
    padding:4px 45px 0 0;
    margin:23px 0 0 0;
}

/* Header ENDE ***********************************************************************/

/* Banner ****************************************************************************/

.slider {
    position: relative;
    width:100%;
    min-height:738px;    
}

.start_banner {
    position: absolute;
    top:0;
    left:0;
    width:100%;    
    background: url(/img/shared/banner.jpg) right bottom no-repeat;    
    min-height:656px;
    margin:83px 0 0 0;
    background-size:cover;
}

.oma {
    background: url(/img/shared/banner_2.jpg) center top no-repeat;    
}

.start_banner .abst {
    padding:155px 0 0 34px;
}

.start_banner h1 {
    font-weight:100;
    font-size:8.6em;
    line-height:0.91em;
    color:#fff;
    text-shadow:2px 1px 1px #000;    
}

.start_banner ul.subline li {
    display: inline-block;
    font-weight:100;
    font-size:2.6em;
    line-height:0.91em;
    color:#009fe3;
    padding:24px 22px 0 0;
    text-shadow:2px 1px 1px #000;
}

.start_banner .hell {
    color:#009fe3;
}

/* Banner ENDE ***********************************************************************/

.box {
    display:table;
    position:relative;
    width:100%;
    margin:20px 0 0 0;
}

.box .box_tl {
    width:50%;
    background: #2b8daf; /*alternative Hintergrundfarbe für IE*/
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#217c9b), to(#00acf5));
	background: -moz-linear-gradient(top, #217c9b, #00acf5);      
}

.box .box_tl .abst {
    padding:0 0;
}

.box .box_tl p {
    color:#fff;
    /*text-align:justify;*/
	text-align: left;
}

.box .box_tl span.left {
    text-align: left;
    font-weight: 600;
    font-size: 1.45em;
    line-height: 1.4em;    
}




.kopf_weiss {
    background: url(/img/shared/kopf_weiss.png) top center no-repeat;        
    height:78px;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    z-index: 10;
}

.kopf_footer {
    background: url(/img/shared/kopf_blau_weiss.png) top center no-repeat;        
}

.fuss_weiss, .fuss_grau {
    background: url(/img/shared/fuss_weiss.png) top center no-repeat;        
    height:85px;
    margin:-81px 0 0 0;
    position:relative;
}

.fuss_grau {
    background: url(/img/shared/fuss_grau.png) top center no-repeat;        
}




.helles_cyan {
    color:#36c3ff;
}

.cyan, h2 {
    color:#009fe3;
}

.schwarz {
    color:#000;
}

.weiss, a.weiss {
    color:#fff;
}

.grau, a.grau {
    color:#7a7a7a;
}

h2 {
    font-size:5.9em;
    line-height:1em;
    margin:38px 0 22px 0;
}

h3 {
    font-size:3.12em;
    color:#1b708e;
    line-height: 1.9em;
    margin: 0 0 5px;
}

h2, h3 {
    font-weight:100;
}

p {
    font-size:1.45em/*1.62em*/;
    line-height:1.40em/*1.20em*/;
    /*text-align:justify;*/
}

/* Leistung ***********************************************************************/

.box_leistung {
    display:table;
    width:100%;
}

.box_leistung .li img {
    width:79%;
}

.box_leistung .li, .box .box_tl {
    display:table-cell;
    vertical-align:top;
}

.box_leistung .cell_img {
    width:10%;
}

.box_leistung .cell_txt {
    width:39%;
    text-align:justify;
}

.box_leistung .abst {
    width:2%;
}

.box_leistung ul {
    padding:0 0 60px 0;
}

.box_leistung li {
    list-style:none;
    background: url(/img/shared/ic_liste.png) top left no-repeat;
    background-position:0 6px;
    padding:0 0 0 24px;
    font-size:1.52em;
    line-height:1.3em;
}


ul.level2 {
    padding:13px 0 13px 20px;
    margin:0 0 0 0;
}

ul.level2 li {
    list-style: outside;
    background: none;
    padding: 0 0 15px 0;
    font-size: 0.70em;
}

.karte-bg{
	background-image: url("/img/shared/anja_brand_karte2.png")
}

/* NEU ******/

.box_leistung_n {
    width:100%;
    /*text-align:justify;*/
	text-align: left;
}

.box_leistung_n .li {
    float:left;
}

.box_leistung_n .cell_txt {
    width:47.5%;
}

.box_leistung_n .abst {
    width:5%;
}

.head_n h3 {
    text-align:center;
    margin: 35px 0 40px 0;
}

.head_n span.psychiatrie  {
    background: url(/img/shared/ic_psychiatrie_psychosomatik.png) center left no-repeat;
    background-size: contain;
    padding: 0.4em 1.7em 0.4em 0.6em;
    
}


.head_n span.handtherapie {
    background: url(/img/shared/ic_handtherapie.png) center left no-repeat;
    background-size: contain;
    padding: 0.4em 1.7em 0.4em 0.6em;
    
}

.head_n span.geriatrie {
    background: url(/img/shared/ic_geriatrie.png) center left no-repeat;
    background-size: contain;
    padding: 0.4em 1.7em 0.4em 0.6em;
}

.head_n span.paediatrie {
    background: url(/img/shared/ic_paediatrie.png) center left no-repeat;
    background-size: contain;
    padding: 0.4em 1.7em 0.4em 0.6em;
    
}

.head_n span.neurologie {
    background: url(/img/shared/ic_neurologie.png) center left no-repeat;
    background-size: contain;
    padding: 0.4em 1.7em 0.4em 0.6em;
}

/* NEU ENDE */

/* Leistung ENDE ******************************************************************/

/* Footer ***********************************************************************/

#footer {
    background:#e2e2e2;
    position:relative;
}

#footer .head {
    padding: 68px 0 30px 0;    
}

#footer .navlist li a:link, #footer .navlist li a:visited, #footer .navlist li a:active {    
    padding:0 0 0 21px;
}

.txt {
    width:600px;
    margin:auto;
}

/* Footer ENDE ******************************************************************/

a.link_konzept {
    text-decoration: underline;
    color:#009fe3;
    display: block;
    padding: 9px 0 9px 32px;
    background: url(/img/shared/ic_download.png) center left no-repeat;
    background-size: 25px 25px;
    text-align: left;
}


.box_praxis img {
    width:100%;
    height:auto;
}

.box_praxis .img_mi {
    display: none;
}

.abtxt, .abtxt2 {
    padding:60px 0;
}


